/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BEI_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BEI_DETAIL_UPDATE_LOG') 
 CREATE TABLE T_BEI_DETAIL_UPDATE_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FISUPATE CHAR(1) DEFAULT '0' NOT NULL
);


 EXEC p_AlterColumn 'T_BEI_TRANSDETAIL_E', 'FBUSINESSBILLNUM', 'NVARCHAR(100)', 'NOT NULL', '1111', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BEI_table.sql **/
